package com.rrhh.personal;

public class CuerpoContratoReverso {

    private String fnombre;
    private String fapellidos;
    private String edad;
    private String fdireccion;

    public String getFnombre() {
        return fnombre;
    }

    public void setFnombre(String fnombre) {
        this.fnombre = fnombre;
    }

    public String getFapellidos() {
        return fapellidos;
    }

    public void setFapellidos(String fapellidos) {
        this.fapellidos = fapellidos;
    }

    public String getEdad() {
        return edad;
    }

    public void setEdad(String edad) {
        this.edad = edad;
    }

    public String getFdireccion() {
        return fdireccion;
    }

    public void setFdireccion(String fdireccion) {
        this.fdireccion = fdireccion;
    }

    public CuerpoContratoReverso() {
    }
}
